/*

 Theme Name:   Responsive Child

 Description:  Responsive Child Theme

 Author:       Alex Bridger

 Author URI:   http://alexbridger.com

 Template:     responsive

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-fourteen-child

*/



@import url("../responsive/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */

/*Global Settings*/
body{
	font-family:verdana!important;
	color:white;
}
/*Header*/
#logo{
	text-align:center;
	float:none;
}
.menu a, #responsive_current_menu_item{
	font-size:15pt;
	font-family:verdana;
	font-weight:300;
}
.menu{
	max-width:920px;
	margin:auto;
}
.menu a:hover{
	background-image: none;
	background-color: transparent;
}
/*Body*/
.entry-title, .post-title, .post-meta{
	display:none;
}
#metaslider_container_14{
	border:1px solid black;
}
#wrapper{
	background-color:#221f1f;
	border:none;
}
.main-nav{
	margin: 20px 20px 0px;
}
.menu li:first-child{
	margin-left: calc(50% - 330px);
	margin-left: -webkit-calc(50% - 330px);
	margin-left: -moz-calc(50% - 330px);
}
#content, #content-full{
	margin-top:0px
}
.menu{
	background-color: #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
	background-image: -webkit-linear-gradient(top, #000, #000);
	background-image: -moz-linear-gradient(top, #000, #000);
	background-image: -ms-linear-gradient(top, #000, #000);
	background-image: -o-linear-gradient(top, #000, #000);
	background-image: linear-gradient(top, #000, #000);
}
#wrapper{
	background-color:#000;
}
.current_page_item a, .menu .current-menu-item a {
	background-color: #000000;
	border-bottom: 1px solid grey;
}
.menu a{
	border-left:none;
}
.menu .current_page_item a, .menu .current-menu-item a {
	background-color: #000000;
}
p{
	margin-top:1em;
	margin-bottom:1em;
	font-family:verdana;
	line-height:150%;
}
address{
	margin:.3em;
	font-family:verdana;
}
label{
	color:white;
	font-family:verdana;
}
h3{
	font-size:100%;
}

h4{
	font-size:1em;
	font-weight:500;
}
ul li{
	line-height: 150%;
}

/*Footer*/
#footer a{
	color:#999999;
}
/*Page Specific Styles*/

	/*Contact Page form changes*/
	.page-id-8 .gform_wrapper, .page-id-8 .gform_heading{
		text-align:center;
	}
	.page-id-8 .gform_wrapper{
		max-width: 74%;
		margin:auto;
	}
	.gform_wrapper .top_label .gfield_label{
		font-weight: normal;
	}

/*Responsive Fixes*/
@media screen and (max-width:650px){
	.menu li:first-child{
		margin-left:0px;
	}
	.main-nav{
		margin-top: 10px !important;
	}
}